.title {
    font-size: 70px;
    color: rebeccapurple;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    padding-top: 10%;
    padding-left: 53%;
}

.login{
    background-image: url("https://jointecnologia.com.br/wp-content/uploads/2019/12/blog-capa.png");
    max-width: 100%;
    max-height: 100%;

}

.Formlogin {
    float: right;
    margin-right: 14%;
}

.nome{
   padding: 15px;
}


.botoes{
    margin: 35px;
    padding: 5px;
}